/*****************************************************************************/
/* File       : extern.h                                                     */
/* Description: external declarations and function prototypes                */
/* Author     : Peter Tobias, tobias@et-inf.fho-emden.de, tobias@linux.de    */
/*****************************************************************************/
/* This file is part of the implementation of the thesis                     */
/*                                                                           */
/*  Entwurf und Implementation eines Protokoll Analysators fuer              */
/*  ISO 7498 konforme Netzwerke                                              */
/*                                                                           */
/*  (Design and implementation of a protocol analyzer for ISO 7498           */
/*   conforming networks)                                                    */
/*                                                                           */
/* Copyright 1996 by Peter Tobias.  All rights reserved. This program is NOT */
/* free software; it may not be used or redistributed without permission.    */
/*****************************************************************************/

#ifndef _EXTERN_H
#define _EXTERN_H

extern char *ll_type[];
extern char *prog_name;

/**-- edump.c --**/
void sigexit(int);
void sigstat(int);
void usage(void);

/**-- misc.c --**/
void error(char *);
void warn(char *);

#endif

