/*****************************************************************************/
/* File       : misc.c                                                       */
/* Description: additional functions                                         */
/* Author     : Peter Tobias, tobias@et-inf.fho-emden.de, tobias@linux.de    */
/*****************************************************************************/
/* This file is part of the implementation of the thesis                     */
/*                                                                           */
/*  Entwurf und Implementation eines Protokoll Analysators fuer              */
/*  ISO 7498 konforme Netzwerke                                              */
/*                                                                           */
/*  (Design and implementation of a protocol analyzer for ISO 7498           */
/*   conforming networks)                                                    */
/*                                                                           */
/* Copyright 1996 by Peter Tobias.  All rights reserved. This program is NOT */
/* free software; it may not be used or redistributed without permission.    */
/*****************************************************************************/

#include <stdio.h>
#include "extern.h"

void error(char *text)
{
    fprintf(stderr, "%s: %s\n", prog_name, text);
    exit(1);
}

void warn(char *text)
{
    fprintf(stderr, "\n%s: %s\n\n", prog_name, text);
}

